require("./testCommand")
require("./start")
require("./add")
require("./remove")
require("./list")
require("./settings")
require("./poll")
require("./callback_likes")
require("./xhamster")
require("./figa")
require("./cazzo")
require("./figaStorm")
require("./bibbia.js")
require("./bibbiaStorm.js")
require("./ciSta.js")
require("./bella.js")
require("./chart.js")
require("./btyt")
require("./olga/olgastorm")
require("./olga/olga")
require("./bthh")
require("./cagna/cagna")
require("./cagna/cagnastorm")
